ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "15c481a0-bb42-11ec-a4d4-005056a5c4e8"
    Код: "000003304"
    UIDСценария: "139747ca-bb32-11ec-a4d4-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Я создаю профили пользователей в пустой базе"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Я создаю профили пользователей"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: "/CPrepareDT;EnableTechJournal;EnableRegJournal"
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

